<bugID>1289203<Summary>Inspector is slowing down a test page with ~300 elements that have inline styles being mutated constantly</Summary><Description>I'm guessing this is because of mutation flashing on the frontend since the jank is worst when the inspector is opened as opposed to any other tool, but it needs some profiling.

Here's the test page: https://m8y.org/hw/hats_js_anim.xhtml</Description></bugID>